<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EhG-cA-Jn3.title</key>
	<string>EhG-cA-Jn3.title</string>
	<key>WYI-Dw-Z7n.title</key>
	<string>WYI-Dw-Z7n.title</string>
	<key>XCS-Ak-UJe.title</key>
	<string>XCS-Ak-UJe.title</string>
	<key>hzE-OE-cmJ.title</key>
	<string>hzE-OE-cmJ.title</string>
	<key>sa0-Nh-TGc.title</key>
	<string>sa0-Nh-TGc.title</string>
</dict>
</plist>
